contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0173654.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5td9vpd
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/173654
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/173654
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0121/0173654/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0173654/
identification:
  abstract:
    en: This dataset includes surface underway chemical, meteorological and physical
      data collected from the ship of opportunity (SOOP) M/V Nuka Arctica cruises
      in the North Atlantic Ocean from 2016-12-29 to 2017-12-27. These data include
      measurements of mole fraction of carbon dioxide (CO2) in the equilibrator headspace
      (dry) at equilibrator temperature, mole fraction of CO2 measured in dry outside
      air, barometric pressure in the equilibrator headspace, water temperature in
      equilibrator, sea surface temperature, and fugacity of CO2 in sea water at SST
      and 100% humidity. The instruments used to collect these data include carbon
      dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data were collected by Are Olsen and Meike Becker of
      University of Bergen, Bjerknes Centre for Climate Research, Norway.
    fr: This dataset includes surface underway chemical, meteorological and physical
      data collected from the ship of opportunity (SOOP) M/V Nuka Arctica cruises
      in the North Atlantic Ocean from 2016-12-29 to 2017-12-27. These data include
      measurements of mole fraction of carbon dioxide (CO2) in the equilibrator headspace
      (dry) at equilibrator temperature, mole fraction of CO2 measured in dry outside
      air, barometric pressure in the equilibrator headspace, water temperature in
      equilibrator, sea surface temperature, and fugacity of CO2 in sea water at SST
      and 100% humidity. The instruments used to collect these data include carbon
      dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      CO2 measurement. These data were collected by Are Olsen and Meike Becker of
      University of Bergen, Bjerknes Centre for Climate Research, Norway. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0173654', 26NA20161229, 26NA20170106, 26NA20170117, 26NA20170204, 26NA20170217,
        26NA20170308, 26NA20170318, 26NA20170330, 26NA20170409, 26NA20170421, 26NA20170430,
        26NA20170511, 26NA20170522, 26NA20170601, 26NA20170630, 26NA20170715, 26NA20170725,
        26NA20170803, 26NA20170812, 26NA20170824, 26NA20170901, 26NA20170916, 26NA20170925,
        26NA20171004, 26NA20171015, 26NA20171026, 26NA20171105, 26NA20171206, 26NA20171217,
        BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        M/V Nuka Arctica, NUKA ARCTICA, 'NUKA ARCTICA (call sign: OXYH2, ICES code:
          26NA)', North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, SEA SURFACE TEMPERATURE,
        SOOP, SOOP Lines, SST_C, Ship Of Opportunity Program (SOOP), Ship of Opportunity
          Programme (SOOP), Surface measurement, Surface underway, University of Bergen,
        VOS, chemical, fCO2_SW@SST, meteorological, showerhead equilibrator, surface
          underway]
      fr: [0173654 (FR), 26NA20161229 (FR), 26NA20170106 (FR), 26NA20170117 (FR),
        26NA20170204 (FR), 26NA20170217 (FR), 26NA20170308 (FR), 26NA20170318 (FR),
        26NA20170330 (FR), 26NA20170409 (FR), 26NA20170421 (FR), 26NA20170430 (FR),
        26NA20170511 (FR), 26NA20170522 (FR), 26NA20170601 (FR), 26NA20170630 (FR),
        26NA20170715 (FR), 26NA20170725 (FR), 26NA20170803 (FR), 26NA20170812 (FR),
        26NA20170824 (FR), 26NA20170901 (FR), 26NA20170916 (FR), 26NA20170925 (FR),
        26NA20171004 (FR), 26NA20171015 (FR), 26NA20171026 (FR), 26NA20171105 (FR),
        26NA20171206 (FR), 26NA20171217 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), M/V Nuka
          Arctica (FR), NUKA ARCTICA (FR), 'NUKA ARCTICA (call sign: OXYH2, ICES code:
          26NA) (FR)', North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        SEA SURFACE TEMPERATURE (FR), SOOP (FR), SOOP Lines (FR), SST_C (FR), Ship
          Of Opportunity Program (SOOP) (FR), Ship of Opportunity Programme (SOOP)
          (FR), Surface measurement (FR), Surface underway (FR), University of Bergen
          (FR), VOS (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon
          dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure of
          carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2017 (NCEI Accession
      0173654)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway observations during the ship of opportunity
      (SOOP) M/V Nuka Arctica cruises in the North Atlantic Ocean in 2017 (NCEI Accession
      0173654) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0173654
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-54.5, 56.6, 11.2, 68.9]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
